Subject: FW: [Fwd: sexual quotes]
From: [email-masked]
To: [email-masked]
Date: Wed, 16 Jan 2002 07:34:51 -0800 (PST)

-----Original Message-----
From: 	"KRISTI GIRON" <[email-masked]>@ENRON COMMUNICATIONS  
Sent:	Thursday, January 10, 2002 8:05 AM
To:	[email-masked]
Subject:	[Fwd: sexual quotes]

Date: Wed, 09 Jan 2002 16:18:11 -0600
From: Jim Douglas <[email-masked]>
Subject: [Fwd: sexual quotes]
To: Brenda Dalton <[email-masked]>
Cc: GiGi Davis <[email-masked]>, John Douglas <[email-masked]>, Davie & Sue Cissna <[email-masked]>, "Wille, Fredrik" <[email-masked]>, Dick & Diana <[email-masked]>, Ronnie Giron <[email-masked]>
Content-Length: 1690

-------- Original Message --------
Subject: sexual quotes
Date: Wed, 09 Jan 2002 12:55:51 -0500 (EST)
From: [email-masked]
To: [email-masked]

"I believe that sex is one of the most beautiful,
natural, wholesome things that money can buy."
Steve Martin

"You know that look women get when they want sex? Me
neither."   Drew Carey

"Having sex is like playing bridge. If you don't have
a good partner, you'd better have a good hand."
Bill Clinton

"If it weren't for pickpockets I'd have no sex life at
all."   Rodney Dangerfield

"Science is like sex: sometimes something useful comes
out, but that is not the reason we are doing it."
Carl Sagan

"All pop music is about sex.  Rock is about wanting to
do it, jazz is about doing it, and country and western
is about feeling guilty after you've done it."
Johnny Cash

"Bisexuality immediately doubles your chances for a
date on Saturday night."   Woody Allen

"I can remember when the air was clean and sex was
dirty."   George Burns

"It isn't premarital sex if you have no intention of
getting married."   Dave Barry

"Men won't stop and ask for directions because driving
is too much like sex: they can't stop until they get
where they're going."  Roseanne

"My kid had sex with your honor student."
   Bumper Sticker

"Programming is like sex.  One mistake and you have to
support it for the rest of your life."   Michael Sinz

"Remember, if you smoke after sex you're doing it too
fast."   Woody Allen

"Sex at age 90 is like trying to shoot pool with a
rope."   George Burns

"Sex is one of the nine reasons for reincarnation. The
other eight are unimportant."  Henry Miller

"There are a number of mechanical devices which
increase sexual arousal, particularly in women.  Chief
among these is the Mercedes-Benz 550SL convertible."
P. J. O'Rourke

 - Part.001